@charset "UTF-8";
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,/*td,*/article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, figure, img, fieldset,
a, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, small, strong, dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td{
	background:transport;
	margin:0;
	padding:0;
	border:none;
	outline:none;
	font-size:1em;
}

header,hgroup,nav,article,
section,aside,figure,footer{
	display:block;
}

ol, ul{
	list-style: none;
}

html,body{
    font:14px/1.3 "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Arial, Helvetica, Tahoma, sans-serif;
}

img{width: 100%;height: auto;vertical-align: -webkit-baseline-middle;}


.attention{color: #f00 !important;}
.attentionSt{color: #f00;font-weight: bold !important;}
.st{font-weight:bold !important;}
.mini{font-size: 90% !important;}
.minis{font-size: 75% !important;}
.big120{font-size: 120% !important;}




/* 行揃え
----------------------------------------------- */
.alignC{text-align: center !important;}
.alignR{text-align: right !important;}
.alignL{text-align: left !important;}

.Fleft{float:left !important;}
.Fright{float:right !important;}

.P5px{padding:5px !important;}
.P10px{padding:10px !important;}
.P20px{padding:20px !important;}

.Mauto { margin:  auto !important; }
.Mt00 , .mt00 , .MT00{ margin-top:  0px !important; }
.Mt05 , .mt05 , .MT05{ margin-top:  5px !important; }
.Mt10 , .mt10 , .MT10{ margin-top: 10px !important; }
.Mt15 , .mt15 , .MT15{ margin-top: 15px !important; }
.Mt20 , .mt20 , .MT20{ margin-top: 20px !important; }
.Mt25 , .mt25 , .MT25{ margin-top: 25px !important; }
.Mt30 , .mt30 , .MT30{ margin-top: 30px !important; }
.Mt35 , .mt35 , .MT35{ margin-top: 35px !important; }
.Mt40 , .mt40 , .MT40{ margin-top: 40px !important; }

.Mr00 , .mr00 , .MR00{ margin-right:  0px !important; }
.Mr05 , .mr05 , .MR05{ margin-right:  5px !important; }
.Mr10 , .mr10 , .MR10{ margin-right: 10px !important; }
.Mr15 , .mr15 , .MR15{ margin-right: 15px !important; }
.Mr20 , .mr20 , .MR20{ margin-right: 20px !important; }
.Mr25 , .mr25 , .MR25{ margin-right: 25px !important; }
.Mr30 , .mr30 , .MR30{ margin-right: 30px !important; }
.Mr35 , .mr35 , .MR35{ margin-right: 35px !important; }
.Mr40 , .mr40 , .MR40{ margin-right: 40px !important; }

.Mb00 , .mb00 , .MB00{ margin-bottom:  0px !important; }
.Mb05 , .mb05 , .MB05{ margin-bottom:  5px !important; }
.Mb10 , .mb10 , .MB10{ margin-bottom: 10px !important; }
.Mb15 , .mb15 , .MB15{ margin-bottom: 15px !important; }
.Mb20 , .mb20 , .MB20{ margin-bottom: 20px !important; }
.Mb25 , .mb25 , .MB25{ margin-bottom: 25px !important; }
.Mb30 , .mb30 , .MB30{ margin-bottom: 30px !important; }
.Mb35 , .mb35 , .MB35{ margin-bottom: 35px !important; }
.Mb40 , .mb40 , .MB40{ margin-bottom: 40px !important; }

.Ml00 , .ml00 , .ML00{ margin-left:  0px !important; }
.Ml05 , .ml05 , .ML05{ margin-left:  5px !important; }
.Ml10 , .ml10 , .ML10{ margin-left: 10px !important; }
.Ml15 , .ml15 , .ML15{ margin-left: 15px !important; }
.Ml20 , .ml20 , .ML20{ margin-left: 20px !important; }
.Ml25 , .ml25 , .ML25{ margin-left: 25px !important; }
.Ml30 , .ml30 , .ML30{ margin-left: 30px !important; }
.Ml35 , .ml35 , .ML35{ margin-left: 35px !important; }
.Ml40 , .ml40 , .ML40{ margin-left: 40px !important; }

.Pt00 , .pt00 , .PT00{ padding-top:  0px !important; }
.Pt05 , .pt05 , .PT05{ padding-top:  5px !important; }
.Pt10 , .pt10 , .PT10{ padding-top: 10px !important; }
.Pt15 , .pt15 , .PT15{ padding-top: 15px !important; }
.Pt20 , .pt20 , .PT20{ padding-top: 20px !important; }
.Pt25 , .pt25 , .PT25{ padding-top: 25px !important; }
.Pt30 , .pt30 , .PT30{ padding-top: 30px !important; }
.Pt35 , .pt35 , .PT35{ padding-top: 35px !important; }
.Pt40 , .pt40 , .PT40{ padding-top: 40px !important; }

.Pr00 , .pr00 , .PR00{ padding-right:  0px !important; }
.Pr05 , .pr05 , .PR05{ padding-right:  5px !important; }
.Pr10 , .pr10 , .PR10{ padding-right: 10px !important; }
.Pr15 , .pr15 , .PR15{ padding-right: 15px !important; }
.Pr20 , .pr20 , .PR20{ padding-right: 20px !important; }
.Pr25 , .pr25 , .PR25{ padding-right: 25px !important; }
.Pr30 , .pr30 , .PR30{ padding-right: 30px !important; }
.Pr35 , .pr35 , .PR35{ padding-right: 35px !important; }
.Pr40 , .pr40 , .PR40{ padding-right: 40px !important; }

.Pb00 , .pb00 , .PB00{ padding-bottom:  0px !important; }
.Pb05 , .pb05 , .PB05{ padding-bottom:  5px !important; }
.Pb10 , .pb10 , .PB10{ padding-bottom: 10px !important; }
.Pb15 , .pb15 , .PB15{ padding-bottom: 15px !important; }
.Pb20 , .pb20 , .PB20{ padding-bottom: 20px !important; }
.Pb25 , .pb25 , .PB25{ padding-bottom: 25px !important; }
.Pb30 , .pb30 , .PB30{ padding-bottom: 30px !important; }
.Pb35 , .pb35 , .PB35{ padding-bottom: 35px !important; }
.Pb40 , .pb40 , .PB40{ padding-bottom: 40px !important; }

.Pl00 , .pl00 , .PL00{ padding-left:  0px !important; }
.Pl05 , .pl05 , .PL05{ padding-left:  5px !important; }
.Pl10 , .pl10 , .PL10{ padding-left: 10px !important; }
.Pl15 , .pl15 , .PL15{ padding-left: 15px !important; }
.Pl20 , .pl20 , .PL20{ padding-left: 20px !important; }
.Pl25 , .pl25 , .PL25{ padding-left: 25px !important; }
.Pl30 , .pl30 , .PL30{ padding-left: 30px !important; }
.Pl35 , .pl35 , .PL35{ padding-left: 35px !important; }
.Pl40 , .pl40 , .PL40{ padding-left: 40px !important; }

.box600{margin: 10px 3%;width: 94%;}


.picture1 { border: 1px solid #ccc; }
.picture2 { border: 2px solid #666; }
.clear { clear: both; }
.hover a:hover img{background-color:#FFFFFF;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;}



/* フロート回り込み解除
----------------------------------------------- */
/* new clearfix */ .clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;} * html .clearfix { zoom: 1; } /* IE6 */ *:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body{
	background:#FFF;
	width:100%;
	color:#333631;
}

/*	リンクタグ	*/

a,
a:hover{
	color:#333631;
	text-decoration:none;
}



/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
header{
	width:100%;
	overflow:hidden;}

header h1{color:#666;font-weight:normal;font-size:6px;margin-bottom: 5px;}
/*	タイトル	*/
header hgroup{margin-bottom: 10px;}

/*---------------------
	ヘッダー画像
--------------------*/
#h_image{padding:0;width: 30%;height: auto;float: left;margin-left: 1%;}
#h_image img{width:100%;height: auto;margin:auto;}
#h_menu {width: 69%;height: auto;float: left;}
#h_menu img.head_lesson{width: 60%;height: auto;float: left;margin-left: 3%;}
#h_menu img.head_material{width: 24.5%;height: auto;float: left;margin-left: 3%;}
#h_menu img.head_menu{width: 24.5%;height: auto;float: left;margin-left: 3%;}

/*	ヘッダー画像下 文字	*/
header h2{
	padding:10px;
}

header p{
	padding:0 10px;
}

#top_menu{width: 100%;overflow: hidden;}
#top_menu li{width: 25%;float: left;}
#top_menu li a{display: block;}


article.wakubox{margin: 2% 3%;
width: 84%;
background: url(../images/common/com_waku.png) no-repeat 0 0;
background-size: contain;
padding: 4% 5%;}
article.wakubox ul li.lesson{float: left;width: 48%;margin: 0 0 0 3%;}
article.wakubox ul li.contact{float: left;width: 48%;margin: 0 0 0 1%;text-align: center;}
article.wakubox ul li.contact img{width: 83%;height: auto;}

#jecschool{background-color: #ba9168; width: 100%;}
#jecschool h2{font-weight: bold;color: #FFF;font-size: 1.2em;background: url(../images/ico_star01.png) no-repeat left center;padding-left: 15px;margin: 5px 0;}

#jecschool #flicksimple{ padding:15px;}
#jecschool li{float: left;width: 73px;margin: 0 2px;text-align: center;color: #FFF;font-weight: normal;}
#jecschool ul{
overflow: hidden;
height: 70px;
width: 3160px;
}
/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
article{
	width:100%;
	overflow:hidden;
}

/*---------------------
	コンテンツタイトル
--------------------*/
article .titlebrown{
background: #e0cdad; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwY2RhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODlhM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0cdad 0%, #c89a3e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0cdad), color-stop(100%,#c89a3e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0cdad 0%,#c89a3e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0cdad', endColorstr='#c89a3e',GradientType=0 ); /* IE6-8 */
	padding:1% 0;
	margin:3% 0% 0px;
	color:#fff;
	width: 100%;
	height: 45px;
	position:relative;
}
article .titlebrown02{
background: #e0cdad; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwY2RhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODlhM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0cdad 0%, #c89a3e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0cdad), color-stop(100%,#c89a3e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0cdad 0%,#c89a3e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0cdad 0%,#c89a3e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0cdad', endColorstr='#c89a3e',GradientType=0 ); /* IE6-8 */
	padding:1% 0;
	margin:3% 0% 0px;
	color:#fff;
	width: 100%;
	height: 60px;
	position:relative;
}
article .titlebrown.news{
background: #e0cdaf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwY2RhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODlhM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0cdaf 0%, #c3aa82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0cdaf), color-stop(100%,#c3aa82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0cdaf 0%,#c3aa82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0cdaf 0%,#c3aa82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0cdaf 0%,#c3aa82 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0cdaf 0%,#c3aa82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0cdaf', endColorstr='#c3aa82',GradientType=0 ); /* IE6-8 */

}
article .titlebrown .titleicon{margin:0 15px;background: url(../images/ico_title01.png) no-repeat left center,url(../images/ico_title02.png) no-repeat right center;height: 45px;}
article .titlebrown h2{position: absolute;top: 50%;left: 50%;margin-left: -4em;margin-top: -0.5em;display: block;font-size: 1.3em;}
article .titlebrown h2.moji4{margin-left: -2em;}
article .titlebrown h2.moji14{margin-left: -7em;text-align: center;margin-top: -1.2em;font-size: 1.2em;line-height: 1.3em;}
article .titlebrown h2.moji10{margin-left: -5.5em;text-align: center;margin-top: -1.2em;font-size: 1.2em;line-height: 1.3em;}
article .titlebrown .titleicon02{margin:0 15px;background: url(../images/ico_title01.png) no-repeat left center,url(../images/ico_title02.png) no-repeat right center;height: 60px;}
article .titlebrown h2.moji20{margin-left: -7.5em;text-align: center;margin-top: -1.2em;font-size: 1.2em;line-height: 1.3em;}
article .titlebrown02 .titleicon02 {
    margin: 0 15px;
    background: url(../images/ico_title01.png) no-repeat left center,url(../images/ico_title02.png) no-repeat right center;
    height: 60px;
}

.page p { line-height:1.2em; margin: 7px; }
.gold_txt { color:#CC9900; font-size:100%; }
.page h2{ font-weight: bold;color: #FFF;font-size: 1.2em;background:url(../images/h2_title.png) no-repeat left center;padding:6px 0 6px 45px;margin: 5px 0; line-height:1.3em; }
.page h3{ font-weight: bold;color: #333;font-size: 1.2em;background:url(../images/h3_title.png) no-repeat left center;padding:6px 0 6px 35px;margin: 5px 0 10px 0; line-height:1.3em;}

.page .title_q { font-weight: bold;color: #333;font-size: 1em;background:url(../images/q_title.png) no-repeat left center;padding:6px 0 6px 30px;margin: 5px 0; line-height:1em; }
.page .title_a { font-weight: normal;color: #333;font-size: 1em;background:url(../images/a_title.png) no-repeat top left;padding:6px 0 6px 30px;margin: 5px 0; line-height:1.3em; }

#page_navi{ display: block; overflow: hidden; margin:10px 3% 0px; }
#page_navi a{ color:#CC9900; }
#page_navi a:hover{ color:#CC9900; text-decoration:underline; }
#page_navi a:visited{ color:#CC9900; }


ul.coursemenu{width:100%;}
ul.coursemenu li{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ebe8d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebe8d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebe8d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ebe8d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ebe8d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ebe8d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebe8d8',GradientType=0 ); /* IE6-9 */
border: 1px solid #946134;
border-width: 0 1px 1px;
}
ul.coursemenu li:first-child{border-top: 1px solid #946134;}
ul.coursemenu li a{display: block;padding: 2%;margin-right: 2%;height: 40px;line-height: 40px;background: url(../images/ico_arrow01.png) no-repeat right center;}
ul.coursemenu li a span{background: url(../images/ico_star.png) no-repeat left center;padding: 2%;padding-left: 25px;}


/*------------------------------------------------------------
	新着情報
------------------------------------------------------------*/
#news{margin: 10px;}
#news dt{
	background: url(../images/ico_arrow02.png) no-repeat left center;padding-left: 15px;line-height: 20px;font-size: 14px;
	margin-bottom: 5px;
}
#news dt .icon{background-color: #ddba83;color: #FFF;margin-left: 0.3em;padding: 2px 4px;font-size: 10px;
	border-radius: 3px;        /* CSS3草案 */
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 3px;   /* Firefox用 */ }
#news dd{
padding-left: 20px;
padding-bottom: 8px;
border-bottom: 1px solid #ccc;
margin-bottom: 12px;
}


/*------------------------------------------------------------
	注目！JECの新校がOPEN　New School
------------------------------------------------------------*/
#new_school section{ background-color: #f4ebdf;padding-top:30px; padding-bottom:10px; }
#new_school section ul li{float: left;width: 46%;margin: 0 2%; padding-bottom:10px; }
#new_school section ul{ overflow: hidden;margin: 0px 0 0px; }
#new_school { text-align:center; }
#new_school img{ padding-dottom:10px; }
#new_school .title{ font-size:16px; text-align:center; }

/*------------------------------------------------------------
	全国最多受験者数アイコーディネーター検定資格
------------------------------------------------------------*/
#eyecoordinator section{background-color: #f4ebdf;padding: 10px;}
#eyecoordinator section ul li{float: left;width: 48%;margin: 0 1%;}
#eyecoordinator section ul{overflow: hidden;margin: 0px 0 15px;}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#facebook{border: 1px solid #ccc;padding: 2px;margin: 10px 3%;}


/*	トップに戻る　*/
#footerbox{	display: none;position: fixed;bottom: 0px;padding-top: 50px;}

#footerbox .go_top {position: absolute;top: 0px;right: 20px;}
#footerbox .go_top a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #bc964a;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}


/*	フリースペース　*/
.free_space{padding:3% 10px;}

.free_space img{
	margin:auto;
	display:block;
}

/*	メニュー　*/
footer{margin-bottom: 55px;}
footer nav{background-color: #f4f3ed;padding:2%;margin: 5px 0 0;}

footer nav ul{
	float: left;
	width: 29%;
	font-size: 10px;
	padding: 0 2%;
}
footer nav ul.centerbox{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	padding: 0 2%;
}

footer nav ul li a{
	display: block;
	margin: 1px 0;
	padding: 3px 0;
}
footer nav ul li a:hover{color: #916b2d;}

#f_menu {width: 94%;height: auto;padding: 8px 3%;background-color: #FFF;margin: 5px 0 0;}
#f_menu a{display: block;}
#f_menu a img.foot_tel{width: 18%;height: auto;float: left;}
#f_menu a img.foot_lesson{width: 34%;height: auto;float: left;margin-left: 7%;}
#f_menu a img.foot_material{width: 34%;height: auto;float: left;margin-left: 7%;}


/*	コピーライト　*/
address{padding:3% 0;background-color: #ebe8d9;}

address p{
	font-size:0.714em;
	text-align:center;}

.modal {
width: 90%;
top: 15px;
right: 5%;
left: 5%;
margin-left:0px;
}
.modal-header {
padding: 2px 15px;
}
.modal-body {
padding:0px;
}

.modal-body {
max-height: 350px;
padding-bottom: 2em;
}
.modal-body a{
display:block;
margin:4px 0;
padding-bottom: 5px;
border-bottom: dashed 1px #ccc;
}
.modal-body ul{
padding: 0px;
margin: 0 1em 0px;
}
.modal-body ul li{
padding: 5px 0em;
margin: 0px 0px;
}
.modal-body ul li ul{
margin: 0 0 0px 0em;
padding: 0 0 0px 0em;
}
.modal-body ul li ul li a{
padding: 0 0 5px 1em;
}

.modal.fade.in {top: 2%;}


.course_caption{ clear:both; overflow:hidden; margin:15px 0;}
.course_caption p{ font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:20px; font-weight:bold; border:solid 4px #DABB7B; padding:10px 15px; color:#DABB7B; }

.link_caption{ clear:both; margin:15px 0;}
.link_caption ul{ width:100%;  }
.link_caption li{ clear:both; padding:10px 0; text-align:center; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:14px; background-color:#B8A66B; color:#FBF8F8;  }
.link_caption li a{ color:#FBF8F8;  }

/*--ブログバナー設置2017.03.16--*/
.blog_bnr{
	width:95%;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
}
/*--スマホ質問ページアコーディオン--*/
p.question {
        cursor: pointer !important;
}
p.question:hover {
        text-decoration: underline;
}
p.answer {
        display: none;
        background: #f2f2f2;
        margin-left: 1em;
        padding: 10px;
}

/*--スマホスクール一覧ボタン改修--*/
.sp_sc_detail_box{
  margin:10px 0;
  overflow:hidden;
}
.sc_detail_tel{
 float:left;
border-right:1px solid #333631;
padding:5px 20px 5px 0;
}
.sc_detail_btm{
    float:left;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    color:#000;
    background-color:#b89800;
    border-radius:5px;
    display:block;
   margin-left:20px;
}
.sc_detail_btm a:link{
    padding:5px 10px;
   display:block;
   font-weight:normal;
}